/*-----------------------------------------------------*/
.ce-table p {margin-bottom:0}
/*-----------------------------------------------------*/

/* Top */
.top-10 {margin-top:10px}
.top-15 {margin-top:15px}
.top-20 {margin-top:20px}
.top-25 {margin-top:25px}
.top-30 {margin-top:30px}
.top-35 {margin-top:35px}
.top-40 {margin-top:40px}
.top-45 {margin-top:45px}
.top-50 {margin-top:50px}
.top-60 {margin-top:60px}
/* Bottom */
.bottom-10 {margin-bottom:10px} 
.bottom-30 {margin-bottom:30px;} 

.csc-default {margin:0; padding:0}
/* CSS Frame*/
.frame-1 {background:#fff;border-radius:3px;-moz-border-radius:3px;-webkit-border-radius:3px;padding:10px 25px 10px 18px;border:1px solid #edeef0}

/* div.csc-textpic-intext-left .csc-textpic-imagewrap,div.csc-textpic-intext-left-nowrap .csc-textpic-imagewrap{margin-right:20px}
.tx-indexedsearch h3 {text-transform:none}*/
/*
.tx-indexedsearch a:hover {color:#c93232}
.tx-indexedsearch .tx-indexedsearch-search-submit input {width:100px}
.tx-indexedsearch .result-count-tmpl-css, .tx-indexedsearch .percent-tmpl-css {margin-top:0;}
.tx-indexedsearch  img {margin-top:7px}
.tx-indexedsearch .res-tmpl-css {  margin-top:50px}
.tx-indexedsearch .info-tmpl-css dt, .tx-indexedsearch dl.info-tmpl-css dd {padding:1px}
.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info { background:none; border-top:1px solid #efefef;border-bottom:1px solid #efefef;padding:5px 0 5px 0}*/


dl.tx-indexedsearch-info
{
	border-top:0 solid #dfdfdf;
	border-bottom:0 solid #dfdfdf;
	margin-bottom:60px
}

dt
{
	border-bottom:1px solid #dfdfdf;
	width:100px;
	margin-right:20px;
	float:left;
	padding:9px 0 2px
}

dd
{
	border-bottom:1px solid #dfdfdf;
	padding:9px 0 2px
}

.tx-indexedsearch-searchbox
{
	margin-bottom:30px
}

.tx-indexedsearch-redMarkup
{
	color:red
}

.tx-indexedsearch-icon img
{
	margin-top:5px
}

.tx-indexedsearch-form
{
	margin-top:20px
}

.tx-indexedsearch-res h4,.tx-indexedsearch-res h4 a
{
	text-transform:none;
	color:#000
}

.tx-indexedsearch-res h4 a:hover
{
	color:#333;
	text-decoration:underline
}

.tx-indexedsearch-res-percent
{
	color:#dfdfdf
}

.tx-indexedsearch .tx-indexedsearch-search-submit input
{
	width:100px
}

.tx-indexedsearch .result-count-tmpl-css,.tx-indexedsearch .percent-tmpl-css
{
	margin-top:0
}

.tx-indexedsearch .res-tmpl-css
{
	margin-top:50px
}

.tx-indexedsearch .info-tmpl-css dt,.tx-indexedsearch dl.info-tmpl-css dd
{
	padding:1px
}

.tx-indexedsearch .tx-indexedsearch-res .tx-indexedsearch-info
{
	background:none;
	border-top:1px solid #efefef;
	border-bottom:1px solid #efefef;
	padding:5px 0
}
ul.tx-indexedsearch-browsebox {margin-bottom:30px}

@media (max-width : 768px) {
#content .tx-indexedsearch img,
#content .img-no-scaling img {width:auto;height:auto}
}

@media (max-width: 767px) {
.top-10,
.top-15,
.top-20,
.top-25,
.top-30,
.top-35,
.top-40,
.top-45,
.top-50,
.top-60 {margin-top:20px}

.bottom-10,
.bottom-30 {margin-bottom:20px;} 
  .img-max-width ce-left .ce-gallery, .img-max-width .ce-column,
  .img-max-width .ce-right .ce-gallery ,
  .img-max-width .ce-left .ce-gallery, .img-max-width .ce-column {float: none;text-align:center}

  .ce-left .ce-gallery, .ce-column,
  .ce-right .ce-gallery ,
  .ce-left .ce-gallery, .ce-column {float: none;text-align:center}
  
  .ce-intext.ce-right .ce-gallery { margin-left: 0px; }
  .ce-intext.ce-left .ce-gallery { margin-right: 0px; }
 
  .ce-center .ce-outer { position: relative; float: none; right: 0; }
  .ce-center .ce-inner { position: relative; float: none; right: 0; }
  
  .ce-gallery img {width:100%;height:auto}
}

